SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000481: wrong labels - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000481Endian FirewallGUIpublic2008-01-16 12:042008-02-02 07:28
Reporterchris-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta2 
Target VersionFixed in Version2.2-beta3 
Summary0000481: wrong labels
Descriptionsystem / network preferences

when you choose RED = ADSL modem,

in step 4

 substep 1/3 is labeled as
 "choose a profile and provide authentication credentials"

 should be: "choose modem"

 substep 2/3 is labeled as
 "choose authentication type and ADSL connection type"

 should be
 "choose ADSL connection type"
 

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-01-16 12:04 chris-endian New Issue
2008-01-25 12:40 peter-endian Status new => confirmed
2008-01-25 12:40 peter-endian Status confirmed => resolved
2008-01-25 12:40 peter-endian Fixed in Version => 2.2-beta3
2008-01-25 12:40 peter-endian Resolution open => fixed
2008-01-25 12:40 peter-endian Assigned To => peter-endian
2008-02-02 07:28 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker